<ART ID="00853" PID="1901" JID="272" BPAGE="1" EPAGE="5" PII="S2010194512008537" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BEM SIMULATIONS OF POTENTIAL FLOW WITH VISCOUS EFFECTS AS APPLIED TO AN ACOUSTIC BUBBLE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BING HUI TERENCE</FNM>
<SNM>GOH</SNM>
<X-REF REFID="S2010194512008537AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008537AF001">NUS Graduate School for Integrative Sciences and Engineering, 28 Medical Drive, 117456, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>EVERT</FNM>
<SNM>KLASEBOER</SNM>
<X-REF REFID="S2010194512008537AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008537AF002">Institute of High Performance Computing, 1 Fusionopolis Way, 138632, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>BOO CHEONG</FNM>
<SNM>KHOO</SNM>
<EAD>mpekbc@nus.edu.sg</EAD>
<X-REF REFID="S2010194512008537AF003"></X-REF>
</AUT>
<AFF ID="S2010194512008537AF003">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>The problem of a rising bubble under acoustic excitation is numerically investigated by means of two boundary element method (BEM) models in this paper. Our approach via BEM is very economical in the requirement of computational resources and yet reasonably accurate. The models have been implemented for the study of a single rising bubble. We now extend our study to introduce acoustic forcing to a bubble whereby the complexity of the problem increases (e.g. inclusion of shape oscillations). We conduct simulations for small to moderate acoustic pressure, driven close to the bubble's resonant frequency and harmonics for a micron-sized bubble for which viscous effects are reported to be of greater significance. Observations are compared with experimental findings with which we attempt to identify and investigate respectively, the associated conditions and mechanisms behind some effects (e.g. influence on rise velocity) on an acoustic bubble.</P>
</ABST>
<KWDG>
<KWD>Sound wave</KWD>
<KWD>terminal velocity</KWD>
<KWD>bubble</KWD>
</KWDG>
</FRONT>
</ART>
