<ART ID="00854" PID="1901" JID="272" BPAGE="6" EPAGE="17" PII="S2010194512008549" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL INVESTIGATION OF THE ACOUSTIC DAMPING OF PLANE ACOUSTIC WAVES BY PERFORATED LINERS WITH BIAS FLOW</MTI>
<RTI>Numerical Investigation of The Acoustic Damping of Plane Acoustic Waves</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAN</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaodan@ntu.edu.sg,</EAD>
<X-REF REFID="S2010194512008549AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI YUAN</FNM>
<SNM>ZHONG</SNM>
<EAD>zzhong@ntu.edu.sg</EAD>
<X-REF REFID="S2010194512008549AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008549AF001">School of Mechanics and Aerospace, Nanyang Technology University, 50 Nanyang Avenue Singapore, 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>Perforated liners are extensively used in aero-engines and gas turbine combustors to suppress combustion instabilities. These liners, typically subjected to a low Mach number bias flow (a cooling flow through perforated holes), are fitted along the bounding walls of a combustor to convert acoustic energy into flow energy by generating vorticity at the rims of the perforated apertures. To investigate the acoustic damping of such liners with bias flow on plane acoustic waves, a time-domain numerical model is developed to compute acoustic wave propagation in a cylindrical duct with a single-layer liner attached. The damping mechanism of the liner is characterized in real-time by using a 'compliance', developed especially for this work. It is a rational function representation of the frequency-domain homogeneous compliance adapted from the Rayleigh conductivity of a single aperture with mean bias flow in the z-domain. The liner 'compliance' model is then incorporated into partial differential equations of the duct system, which are solved by using the method of lines. The numerical results are then evaluated by comparing with the numerical results of Eldredge and Dowling's frequency-domain model. Good agreement is observed. This confirms that the model and the approach developed are suitable for real-time characterizing the acoustic damping of perforated liners.</P>
</ABST>
<KWDG>
<KWD>Perforated liners</KWD>
<KWD>bias flow</KWD>
<KWD>homogeneous compliance</KWD>
<KWD>acoustic damping</KWD>
<KWD>plane waves</KWD>
</KWDG>
</FRONT>
</ART>
