<ART ID="00856" PID="1901" JID="272" BPAGE="27" EPAGE="38" PII="S2010194512008562" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATIONS OF FLOW CIRCULATIONS AND ATRAZINE CONCENTRATIONS IN A MIDWEST U.S. RESERVOIR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIANGGUI</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S2010194512008562AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008562AF001">State Key Laboratory for Environmental Geochemistry, Institute of Geochemistry, Chinese Academy of Sciences, Guiyang, Guizhou 550002, <CNY>China</CNY></AFF>
<AUT>
<FNM>ROY R.</FNM>
<SNM>GU</SNM>
<EAD>roygu@iastate.edu</EAD>
<X-REF REFID="S2010194512008562AF002"></X-REF>
<X-REF REFID="S2010194512008562AF003"></X-REF>
</AUT>
<AFF ID="S2010194512008562AF002">College of Environmental Science &#x0026; Engineering, South China University of Technology, Guangzhou, <CNY>China</CNY></AFF>
<AFF ID="S2010194512008562AF003">Department of Civil, Construction and Environmental Engineering, Iowa State University Ames, Iowa 50011, <CNY>USA</CNY></AFF>
<AUT>
<FNM>CHULING</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S2010194512008562AF004"></X-REF>
</AUT>
<AFF ID="S2010194512008562AF004">College of Environmental Science &#x0026; Engineering, South China University of Technology, Guangzhou, Guangdong, <CNY>China</CNY></AFF>
<AUT>
<FNM>KUI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S2010194512008562AF005"></X-REF>
</AUT>
<AFF ID="S2010194512008562AF005">School of Civil Engineering, Guangxi University, Nanning, Guangxi, <CNY>China</CNY></AFF>
<AUT>
<FNM>SHIJIE</FNM>
<SNM>LI</SNM>
<X-REF REFID="S2010194512008562AF006"></X-REF>
</AUT>
<AFF ID="S2010194512008562AF006">State Key Laboratory for Environmental Geochemistry, Institute of Geochemistry, Chinese Academy of Sciences, Guiyang, Guizhou 550002, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Atrazine is the most commonly used herbicide in the spring for pre-emergent weed control in the corn cropping area in the Midwestern United States. A frequent high level of herbicide concentrations in reservoirs is a great concern for public health and aquatic ecosystems. In this study, a two-dimensional hydrodynamics and toxic contaminant transport model was applied to Saylorville Reservoir, Iowa, USA. The model simulates physical, chemical, and biological processes and predicts unsteady vertical and longitudinal distributions of a toxic chemical. Model results were validated by measured temperatures and atrazine concentrations. Simulated flow velocities, water temperatures, and chemical concentrations demonstrated that the spatial variation of atrazine concentrations was largely affected by seasonal flow circulation patterns in the reservoir. In particular, the simulated fate and transport of atrazine showed the effect of flow circulation on spatial distribution of atrazine during summer months as the river flow formed an underflow within the reservoir and resulted in greater concentrations near the surface of the reservoir. Atrazine concentrations in the reservoir peaked around the end of May and early June. A thorough understanding of the fate and transport of atrazine in the reservoir can assist in developing operation and pollution prevention strategies with respect to timing, amount, and depth of withdrawal. The responses of atrazine transport to various boundary conditions provide useful information in assessing environmental impact of alternative upstream watershed management practices on the quality of reservoir water.</P>
</ABST>
<KWDG>
<KWD>Hydrodynamics</KWD>
<KWD>temperatures</KWD>
<KWD>toxic chemicals</KWD>
<KWD>velocities</KWD>
<KWD>water quality</KWD>
</KWDG>
</FRONT>
</ART>
