<ART ID="00858" PID="1901" JID="272" BPAGE="50" EPAGE="61" PII="S2010194512008586" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A HYBRID PHASE-FIELD BASED LATTICE BOLTZMANN METHOD FOR CONTACT LINE DYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANG YAN</FNM>
<SNM>SHAO</SNM>
<X-REF REFID="S2010194512008586AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANG</FNM>
<SNM>SHU</SNM>
<EAD>mpeshuc@nus.edg.sg</EAD>
<X-REF REFID="S2010194512008586AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONG TIAN</FNM>
<SNM>CHEW</SNM>
<X-REF REFID="S2010194512008586AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008586AF001">Department of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent, Singapore 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>A hybrid phase-field based lattice Boltzmann method (LBM) is proposed in this paper to simulate the contact line dynamics. The flow field is obtained through the lattice Boltzmann equation (LBE). Concurrently, the interface capturing is accomplished by directly solving Cahn-Hilliard equation, which is the governing equation of interface evolution. A symmetric spatial discretization scheme is adopted to enhance the stability. Compared with the conventional algorithms which solve two sets of LBEs, the present method has several advantages such as reduction of the number of variables in the solution process, decoupling the mobility with relaxation time and enabling a more direct manner to implement wetting boundary conditions. The proposed algorithm is first validated through recovering the analytical profile of a surface layer. It is then applied to simulate droplet spreading on surfaces with different wettability.</P>
</ABST>
<KWDG>
<KWD>Hybrid</KWD>
<KWD>phase field</KWD>
<KWD>lattice Boltzmann method</KWD>
<KWD>multiphase flows</KWD>
</KWDG>
</FRONT>
</ART>
