<ART ID="00859" PID="1901" JID="272" BPAGE="62" EPAGE="72" PII="S2010194512008598" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTATIONAL STUDY OF DEFLAGRATION TO DETONATION TRANSITION IN A STRAIGHT DUCT:</MTI>
<RTI>Computational Study of Deflagration to Detonation Transition in a Straight Duct</RTI>
<STI>EFFECT OF ENERGY RELEASE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUA-SHU</FNM>
<SNM>DOU</SNM>
<EAD>tsldh@nus.edu.sg</EAD>
<X-REF REFID="S2010194512008598AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZONGMIN</FNM>
<SNM>HU</SNM>
<X-REF REFID="S2010194512008598AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008598AF001">Temasek Laboratories, National University of Singapore, Singapore 117411, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>BOO CHEONG</FNM>
<SNM>KHOO</SNM>
<EAD>mpekbc@nus.edu.sg</EAD>
<X-REF REFID="S2010194512008598AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008598AF002">Department of Mechanical Engineering, National University of Singapore, Singapore 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>Numerical simulation based on the Euler equation and one-step reaction model is carried out to investigate the process of deflagration to detonation transition (DDT) occurring in a straight duct. The numerical method used includes a high resolution fifth-order weighted essentially nonoscillatory scheme for spatial discretization, coupled with a third order total variation diminishing Runge-Kutta time stepping method. In particular, effect of energy release on the DDT process is studied. The model parameters used are the heat release at <F><RM>q</RM>=50, 30, 25, 20, 15, 10</F> and 5, the specific heat ratio at 1.2, and the activation temperature at <F><RM>Ti</RM>=15</F>, respectively. For all the cases, the initial energy in the spark is about the same compared to the detonation energy at the Chapman-Jouguet (CJ) state. It is found from the simulation that the DDT occurrence strongly depends on the magnitude of the energy release. The run-up distance of DDT occurrence decreases with the increase of the energy release for <F><RM>q</RM>=50~20</F>, and increases with the increase of the energy release for <F><RM>q</RM>=50~20</F>. It is concluded from the simulations that the interaction of the shock wave and the flame front is the main reason for leading to DDT.</P>
</ABST>
<KWDG>
<KWD>Numerical simulation</KWD>
<KWD>detonation</KWD>
<KWD>DDT</KWD>
<KWD>energy release</KWD>
<KWD>duct</KWD>
</KWDG>
</FRONT>
</ART>
