<ART ID="00867" PID="1901" JID="272" BPAGE="133" EPAGE="138" PII="S2010194512008677" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AIRFRAME NOISE PREDICTION USING THE SNGR METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RONGQIAN</FNM>
<SNM>CHEN</SNM>
<EAD>chenrq2008@nuaa.edu.cn</EAD>
<X-REF REFID="S2010194512008677AF001"></X-REF>
</AUT>
<AUT>
<FNM>YIZHAO</FNM>
<SNM>WU</SNM>
<X-REF REFID="S2010194512008677AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S2010194512008677AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008677AF001">School of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, 29th Yudao Street, Nanjing, 210016, <CNY>P.R China</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper, the Stochastic Noise Generation and Radiation method (SNGR) is used to predict airframe noise. The SNGR method combines a stochastic model with Computational Fluid Dynamics (CFD), and it can give acceptable noise results while the computation cost is relatively low. In the method, the time-averaged mean flow field is firstly obtained by solving Reynolds Averaged Navier-Stokes equations (RANS), and a stochastic velocity is generated based on the obtained information. Then the turbulent field is used to generate the source for the Acoustic Perturbation Equations (APEs) that simulate the noise propagation. For numerical methods, timeaveraged RANS equations are solved by finite volume method, and the turbulent model is <F>K &#x2013; &#x03B5;</F> model; APEs are solved by finite difference method, and the numerical scheme is the Dispersion-Relation-Preserving (DRP) scheme, with explicit optimized 5-stage Rung-Kutta scheme time step. In order to test the APE solver, propagation of a Gaussian pulse in a uniform mean flow is firstly simulated and compared with the analytical solution. Then, using the method, the trailing edge noise of NACA0012 airfoil is calculated. The results are compared with reference data, and good agreements are demonstrated.</P>
</ABST>
<KWDG>
<KWD>Airframe noise</KWD>
<KWD>acoustic perturbation equations (APEs)</KWD>
<KWD>stochastic model</KWD>
</KWDG>
</FRONT>
</ART>
