<ART ID="00872" PID="1901" JID="272" BPAGE="180" EPAGE="184" PII="S2010194512008720" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERACTION OF TWO DIFFERENTLY SIZED BUBBLES IN A FREE FIELD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUP WAI</FNM> 
<SNM>CHEW</SNM>
<X-REF REFID="S2010194512008720AF001"></X-REF>
</AUT>
<AUT>
<FNM>BOO CHEONG</FNM>
<SNM>KHOO</SNM>
<EAD>mpekbc@nus.edu.sg</EAD>
<X-REF REFID="S2010194512008720AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008720AF001">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, 119260, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>EVERT</FNM>
<SNM>KLASEBOER</SNM>
<X-REF REFID="S2010194512008720AF002"></X-REF>
</AUT>
<AUT>
<FNM>SIEW-WAN</FNM>
<SNM>OHL</SNM>
<X-REF REFID="S2010194512008720AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008720AF002">Institute of High Performance Computing, 1 Fusionopolis Way, #16-16 Connexis, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>The interaction between two different sized (spark created, non-equilibrium) bubbles is studied by using high speed photography. The bubble size ranges from 2 to 7 mm. The experimental results are compared to that of the similar sized bubbles reported in the literature. Interestingly, all the four major behaviors of bubble-bubble interactions (i.e. 'bubble-collapsed' induced liquid jets directed away from each other, liquid jets directed towards each other, bubble coalescence and the 'catapult' effect) are observed which bear much similarity to that found for similar sized bubbles' interaction. The main parameters studied/varied are the size of the bubbles, the dimensionless separation distance and the phase difference between the two bubbles. The results obtained are consistent with the cases of similar sized bubbles reported in the literature, with each type of behavior occupying a distinct region in the graphical plot. This indicates that the results for the (special) similar sized bubbles can be generalized to cases with different sized bubbles. Many of the real life applications such as cavitations corrosions often involve bubbles with significant size difference, thus the present findings are useful in predicting the behavior of multiple bubbles in many situations.</P>
</ABST>
<KWDG>
<KWD>Oscillating bubbles</KWD>
<KWD>liquid jets</KWD>
<KWD>bubble dynamics</KWD>
</KWDG>
</FRONT>
</ART>

