<ART ID="00875" PID="1901" JID="272" BPAGE="196" EPAGE="205" PII="S2010194512008756" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ULTRASONIC CONCENTRATION AND TRAPPING OF MICROSIZED PARTICLES IN A FLUID SUSPENSION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THEIN MIN</FNM> 
<SNM>HTIKE</SNM>
<EAD>g0700830@nus.edu.sg</EAD>
<X-REF REFID="S2010194512008756AF001"></X-REF>
</AUT>
<AUT>
<FNM>KIAN-MENG</FNM>
<SNM>LIM</SNM>
<EAD>limkm@nus.edu.sg</EAD>
<X-REF REFID="S2010194512008756AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008756AF001">Department of Mechanical Engineering, National University of Singapore, Singapore 117576, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>We present a millimeter scale fluidic channel for concentrating and filtering microsized particles suspended in the fluid medium. The device takes on an h-shape with a narrow inlet and a wide outlet. By setting up an ultrasonic standing wave across the channel width, microparticles with positive acoustic contrast factor are constrained to move along pressure nodal lines within the fluid. The acoustic radiation force acts on the particles in the transverse direction, keeping the particles to the lower part of the outlet. As a result, a suspension with higher particle concentration is formed at the lower part of the outlet, while clean fluid can be extracted at the upper part of the outlet. A series of experimental results were obtained to study the performance of this concentration process for various volume flowrates and ultrasonic power used. For high ultrasonic power, the microparticles were found to be trapped in the fluid channel. A numerical model was also developed to study the strength of the acoustic energy density in the channel and its influence on the performance of the concentrator. This ultrasonic concentrator has potential in biomedical and environmental applications where cells and micro-organisms need to be filtered out from a fluid suspension.</P>
</ABST>
<KWDG>
<KWD>Particle concentration</KWD>
<KWD>ultrasonic standing waves</KWD>
<KWD>radiation force</KWD>
<KWD>acoustophoresis</KWD>
</KWDG>
</FRONT>
</ART>

