<ART ID="00882" PID="1901" JID="272" BPAGE="250" EPAGE="256" PII="S2010194512008823" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANISM AND PERFORMANCE OF <F><RM>CO</RM><INF>2</INF></F> SNOW JET IN CO-AXIAL TYPE INJECTION SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YI-JUN</FNM>
<SNM>SHEN</SNM>
<X-REF REFID="S2010194512008823AF001"></X-REF>
</AUT>
<AUT>
<FNM>MUH-RONG</FNM>
<SNM>WANG</SNM>
<EAD>wangmr@mail.ncku.edu.tw</EAD>
<X-REF REFID="S2010194512008823AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008823AF001">Institute of Aeronautics and Astronautics, National Cheng Kung University, No.1, University Road, Tainan City 701, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>This paper describes the characteristics of <F><RM>CO</RM><INF>2</INF></F> snow formation with co-axial type injection systems. The injection of <F><RM>CO</RM><INF>2</INF></F> snow flow is controlled by a co-axial type nitrogen auxiliary nozzle. Five cases of co-axial nitrogen nozzle with different diameters and injection types of auxiliary nitrogen are presented. Flow field visualization and spray characteristics are performed by the particle image velocimetry (PIV). Result shows that the <F><RM>CO</RM><INF>2</INF></F> snow particles would collide with each other and generate lager particles in the recirculation zone of the formation chamber. Results also show that the particle size distribution is influenced by the geometry of the injection device. The length of the formation chamber influence the region and strength of recirculation flow. In the region after reattach zone of recirculation flow, the fine particles deposit on the chamber wall and form a deposition layer. The particles in the main stream further impinge onto the deposition layer and result in the snowballs. It turns out that the mean particle size becomes larger as the length of chamber is increased. Results also show that <F><RM>CO</RM><INF>2</INF></F> snow jet has higher velocity and the flow-focusing takes place with nitrogen auxiliary gas. Furthermore, the mist layer of the jet flow caused by lower temperature of <F><RM>CO</RM><INF>2</INF></F> snow is eliminated when co-axial nitrogen flow is injected. The velocity of <F><RM>CO</RM><INF>2</INF></F> snow jet is increased under higher injection pressure of co-axial nitrogen flow. Furthermore, smaller diameter of nitrogen auxiliary nozzle results in higher injection velocity of <F><RM>CO</RM><INF>2</INF></F> snow jet. Hence the injection power of the <F><RM>CO</RM><INF>2</INF></F> snow jet can be controlled by the design of the nitrogen auxiliary nozzle. It will be useful in the medical applications of cryotherapy treatment and the dry cleaning of the semiconductor and solar cell manufacturing processes.</P>
</ABST>
<KWDG>
<KWD><F><RM>CO</RM><INF>2</INF></F> snow jet</KWD>
<KWD>dry cleaning</KWD>
<KWD>co-axial injection</KWD>
<KWD>PIV</KWD>
<KWD>velocity</KWD>
</KWDG>
</FRONT>
</ART>

