<ART ID="00884" PID="1901" JID="272" BPAGE="262" EPAGE="269" PII="S2010194512008847" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION ON FORMATION AND HARDENING PROCESS OF MICROCAPSULES UNDER EXCITATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIEN-CHU</FNM>
<SNM>LIN</SNM>
<EAD>tienchu@mail.ncku.edu.tw</EAD>
<X-REF REFID="S2010194512008847AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008847AF001">Research and Services Headquarters, National Cheng Kung University, No.1, University Rd., Tainan, Taiwan, 70101, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>This research investigates the micro-encapsulation process with a pressure-type micro-atomizer. Alginate and <F><RM>CaCl</RM><INF>2</INF></F> aqueous solution are used as the membrane material and hardening agent, respectively. The high speed images were taken to investigate the formation processes of the microcapsules. Results show that the geometric shape of the microcapsules was sensitive to the droplet flying distant and the concentration of alginate aqueous, however, insensitive to the concentration of <F><RM>CaCl</RM><INF>2</INF></F> aqueous. Results also show that the membrane thickness of the microcapsules was controlled by the diffusion processes of calcium chloride. An empirical formula was derived to describe the rate change of the membrane thickness in the hardening processes.</P>
</ABST>
<KWDG>
<KWD>Microcapsules</KWD>
<KWD>hardening solution</KWD>
<KWD>alginate</KWD>
<KWD>geometric shape</KWD>
</KWDG>
</FRONT>
</ART>

