<ART ID="00891" PID="1901" JID="272" BPAGE="320" EPAGE="330" PII="S2010194512008914" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION AND WAKE MODELING OF WIND TURBINE ROTOR AS AN ACTUATOR DISK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIANG</FNM>
<SNM>SHEN</SNM>
<EAD>iorishx@nuaa.edu.cn</EAD>
<X-REF REFID="S2010194512008914AF001"></X-REF>
</AUT>
<AUT>
<FNM>TONGGUANG</FNM>
<SNM>WANG</SNM>
<EAD>tgwang@nuaa.edu.cn</EAD>
<X-REF REFID="S2010194512008914AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>ZHONG</SNM>
<EAD>zhongwei@nuaa.edu.cn</EAD>
<X-REF REFID="S2010194512008914AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008914AF001">Jiangsu Key Laboratory of Hi-Tech Research for Wind Turbine Design, Nanjing University of Aeronautics and Astronautics, 29 Yudao Street, Nanjing 210016, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>Numerical simulations of flow fields around the wind turbine rotor simplified as an actuator disk (AD) with zero thickness have been made to investigate the flow structure and wake development in different operation states. A N-S solver has been used and the energy extracted by the rotor is represented by a discontinuous pressure jump through the actuator disk. Axial pressure and velocity development from far upstream to far downstream is fully described by the simulations, which could never be obtained by the momentum theory. It is showed that there are significant differences in wake development between inviscid and viscous conditions. In inviscid simulations, the axial velocity keeps decreasing along the oncoming flow direction, which is consistent with the momentum theory. In viscous simulations, however, the axial velocity first decreases but then gradually recovers approaching to the undisturbed velocity, due to momentum transport from outer flow to wake flow by viscous shear effect. Based on the numerical analysis, the work of this paper is also focused on wake modeling. A new two-dimensional models based on nonlinear wake development has been developed, which is capable to describe the far wake more accurately.</P>
</ABST>
<KWDG>
<KWD>CFD</KWD>
<KWD>actuator disk</KWD>
<KWD>wake modeling</KWD>
</KWDG>
</FRONT>
</ART>
