<ART ID="00894" PID="1901" JID="272" BPAGE="351" EPAGE="361" PII="S201019451200894X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROSTATIC EFFECTS IN PNEUMATIC TRANSPORT OF GRANULAR MATERIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELDIN WEE CHUAN</FNM>
<SNM>LIM</SNM>
<EAD>chelwce@nus.edu.sg</EAD>
<X-REF REFID="S201019451200894XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200894XAF001">Department of Chemical and Biomolecular Engineering, National University of Singapore, 4 Engineering Drive 4, 117576, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>JUN</FNM>
<SNM>YAO</SNM>
<EAD>yaojun@xmu.edu.cn</EAD>
<X-REF REFID="S201019451200894XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200894XAF002">School of Energy Research, Xiamen University, 422 South Siming Rd, Siming District, Xiamen, Fujian, 361005, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>YANLIN</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S201019451200894XAF003"></X-REF>
</AUT>
<AFF ID="S201019451200894XAF003">Institute of Particle Science and Engineering, School of Process, Environmental and Materials Engineering, University of Leeds, Leeds LS2 9JT, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<ABST>
<P>The methodology of coupling the Discrete Element Method (DEM) with Computational Fluid Dynamics (CFD) was applied for computational studies of pneumatic transport of granular materials through vertical and horizontal pipes in the presence of electrostatic effects. The simulations showed that a thin layer of particles formed and remained adhered to the pipe walls during the pneumatic conveying process due to the effects of strong electrostatic forces of attraction towards the pipe walls. Particle concentrations were generally higher near the pipe walls than at the pipe centre resulting in the ring flow pattern observed in previous experimental studies. The close correspondence between particle velocity vectors and fluid drag force vectors was indicative of the importance of fluid drag forces in influencing particle behaviors. In contrast, the much weaker particle-particle electrostatic repulsion forces had negligible effects on particle behaviors within the system under all operating conditions considered. The electrostatic field strength developed during pneumatic conveying increased with decreasing flow rate due to increased amount of particle-wall collisions. Based on dynamic analyses of forces acting on individual particles, it may be concluded that electrostatic effects played a dominant role in influencing particle behaviors during pneumatic conveying at low flow rates while drag forces became more important at high flow rates.</P>
</ABST>
<KWDG>
<KWD>Pneumatic transport</KWD>
<KWD>electrostatics</KWD>
<KWD>discrete element method</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
