<ART ID="00899" PID="1901" JID="272" BPAGE="396" EPAGE="405" PII="S2010194512008999" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW EFFICIENT CONTROL METHOD FOR BLENDED WING BODY</MTI>
<RTI>A New Efficient Control Method for Blend Wing Body</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WENHUA</FNM>
<SNM>WU</SNM>
<X-REF REFID="S2010194512008999AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008999AF001">State Key Laboratory of Aerodynamics, Mianyang Sichuan, 621000, <CNY>China</CNY></AFF>
<AUT>
<FNM>DEHUA</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S2010194512008999AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008999AF002">High Speed Institute of CARDC, Mianyang Sichuan, 621000, <CNY>China</CNY></AFF>
<AUT>
<FNM>NING</FNM>
<SNM>QIN</SNM>
<X-REF REFID="S2010194512008999AF003"></X-REF>
</AUT>
<AFF ID="S2010194512008999AF003">University of Sheffield, Sheffield S3 7JJ, <CNY>UK</CNY></AFF>
<AUT>
<FNM>XIN</FNM>
<SNM>PENG</SNM>
<X-REF REFID="S2010194512008999AF004"></X-REF>
</AUT>
<AFF ID="S2010194512008999AF004">State Key Laboratory of Aerodynamics, Mianyang Sichuan, 621000, <CNY>China</CNY></AFF>
<AUT>
<FNM>XINWU</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S2010194512008999AF005"></X-REF>
</AUT>
<AFF ID="S2010194512008999AF005">High Speed Institute of CARDC, Mianyang Sichuan, 621000, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The blended wing body (BWB) is the hottest one of the aerodynamic shapes of next generation airliner because of its&#x0027; high lift-drag ratio, but there are still some flaws that cut down its aerodynamical performance. One of the most harmful flaws is the low efficiency of elevator and direction rudder, this makes the BWB hard to be controlled. In this paper, we proposed a new control method to solve this problem by morphing wing&#x2014;that is, to control the BWB only by changing its wing shape but without any rudder. The pitching moments, rolling moments and yawing moments are plotted versus the parameters section and the wing shape in figures and are discussed in the paper. The result shows that the morphing wing can control the moments of BWB more precisely and in wider range. The pitching moments, rolling moments and yawing moments increases or decreases linearly or almost linearly, with the value of the selected parameters. These results show that using morphing wing is an excellent aerodynamic control way for a BWB craft.</P>
</ABST>
<KWDG>
<KWD>BWB</KWD>
<KWD>control</KWD>
<KWD>supercritical wing</KWD>
<KWD>moment</KWD>
</KWDG>
</FRONT>
</ART>
