<ART ID="00857" PID="1901" JID="272" BPAGE="39" EPAGE="49" PII="S2010194512008574" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NUMERICAL STUDY OF FLUID INJECTION AND MIXING UNDER NEAR-CRITICAL CONDITIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUA-GUANG</FNM>
<SNM>LI</SNM>
<EAD>lhg@mail.ustc.edu.cn</EAD>
<X-REF REFID="S2010194512008574AF001"></X-REF>
</AUT>
<AUT>
<FNM>XI-YUN</FNM>
<SNM>LU</SNM>
<EAD>xlu@ustc.edu.cn</EAD>
<X-REF REFID="S2010194512008574AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008574AF001">Department of Modern Mechanics, University of Science and Technology of China, Hefei, Anhui 230027, <CNY>China</CNY></AFF>
<AUT>
<FNM>VIGOR</FNM>
<SNM>YANG</SNM>
<EAD>vigor.yang@aerospace.gatech.edu</EAD>
<X-REF REFID="S2010194512008574AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008574AF002">School of Aerospace Engineering, Georgia Institute of Technology, Atlanta, GA 30332, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Nitrogen injection under conditions in close vicinity of liquid-gas critical point is studied through numerical simulation. The thermodynamic and transport properties of fluid exhibit anomalies in the near-critical fluid regime. These anomalies can cause distinctive effects on heat transfer and hydrodynamics. To focus on the influence of the highly variable properties and avoid the difficulties encountered in modeling high Reynolds number flows, a relatively low injection Reynolds number is adopted. A reference case with the same configuration and Reynolds number is also simulated in the ideal gas regime. Full conservation laws, real-fluid thermodynamic and transport phenomena are accommodated in the model. The obtained results reveal that the flow features of the near-critical fluid jet are significantly different from the ideal gas case. The near-critical fluid jet spreads faster and mixes better with the ambient fluid compared to the ideal gas jet. It is also identified that vortex pairing process develops faster in the near-critical case than in the ideal gas case. Detailed analysis of data at different streamwise positions including both flat shear layer region and fully developed vortex region reveals the effect of volume dilatation and baroclinic torque plays an important role in the near-critical fluid case. The volume dilatation effect disturbs the shear layer and makes it more unstable. The volume dilatation and baroclinic effects strengthen the vorticity and stimulate the vortex rolling up and pairing process.</P>
</ABST>
<KWDG>
<KWD>Fluid injection</KWD>
<KWD>critical point</KWD>
<KWD>volume dilatation effect</KWD>
<KWD>baroclinic effect</KWD>
</KWDG>
</FRONT>
</ART>
