<ART ID="00860" PID="1901" JID="272" BPAGE="73" EPAGE="82" PII="S2010194512008604" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SHOCK INDUCED SEPARATING FLOWS IN SCRAMJET INTAKES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUFENG</FNM>
<SNM>YAO</SNM>
<EAD>y.yao@kingston.ac.uk</EAD>
<X-REF REFID="S2010194512008604AF001"></X-REF>
</AUT>
<AUT>
<FNM>DANIEL</FNM>
<SNM>RINCON</SNM>
<X-REF REFID="S2010194512008604AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008604AF001">School of Aerospace and Aircraft Engineering, Kingston University, Roehampton Vale, Friars Avenue London SW15 3DW, <CNY>UK</CNY></AFF>
<AUT>
<FNM>YAO</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S2010194512008604AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008604AF002">School of Aeronautics and Astronautics, Zhejiang University, Hangzhou Zhejiang, 310027, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>Shock induced separating flows in a scramjet intake has been studied by using a computational fluid dynamics approach. A configuration of scramjet intake geometry consisting of two exterior compression ramps, followed by a subsequent inlet and interior isolator/diffuser assembly, is chosen. The flow conditions are incoming Mach 7 with free-stream static temperature of 46.3K and wall temperature of 300K, respectively. Consequently, oblique shock wave will be formed and its interaction with viscous boundary layers will lead to flow separation that is responsible for the loss of mass flow, total pressure and several other effects. Simulations confirmed that it is necessary to include the cowl wedge in order to predict wall pressure distributions along the lower surface of the intake walls. It is also shown that mesh topology has some influences on prediction results with structured mesh gives better predictions than that of hybrid mesh. A total of eight turbulence models have been applied and results have shown reasonably good agreement with the experimental measurements and other numerical predictions, with small differences occur in localized regions particularly after shock reflection inside the intake channel. Not surprisingly, shock induced flow separation occurs and it correlates well with higher wall pressure and heating downstream. This phenomenon will have significant impact on deteriorating boundary layer property and consequently the engine performance.</P>
</ABST>
<KWDG>
<KWD>Scramjet</KWD>
<KWD>supersonic flow separation</KWD>
<KWD>shock-wave/boundary-layer interactions</KWD>
</KWDG>
</FRONT>
</ART>
