<ART ID="00861" PID="1901" JID="272" BPAGE="83" EPAGE="89" PII="S2010194512008616" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF HIGH REYNOLDS NUMBER TURBULENT FLOW IN A VANE PASSAGE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. F.</FNM>
<SNM>HUANG</SNM>
<EAD>hjf30@126.com</EAD>
<X-REF REFID="S2010194512008616AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008616AF001">Department of Engineering Mechanics, Kunming University of Science and Technology, Kunming, Yunnan, <CNY>China</CNY></AFF>
<AUT>
<FNM>L. X.</FNM>
<SNM>ZHANG</SNM>
<EAD>zlxzcc@126.com</EAD>
<X-REF REFID="S2010194512008616AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008616AF002">Department of Engineering Mechanics, Kunming University of Science and Technology Kunming, Yunnan, <CNY>China</CNY></AFF>
<AUT>
<FNM>Y. K.</FNM>
<SNM>GUO</SNM>
<EAD>y.guo@abdn.ac.uk</EAD>
<X-REF REFID="S2010194512008616AF003"></X-REF>
</AUT>
<AFF ID="S2010194512008616AF003">Department of Engineering, University of Aberdeen, Aberdeen AB24 3UE, <CNY>UK</CNY></AFF>
</A-GRP>
<ABST>
<P>The numerical simulations of two-dimensional high Reynolds number turbulent flow in a guide vane passage of a Francis hydro turbine are performed successfully by using the unstructured dynamic mesh model for moving body. The standard <F>K &#x2013; &#x03B5;</F> turbulence model is employed for the simulation of turbulence. The pressure-velocity coupling method is realized with the SIMPLEC algorithm. The temporal distributions of the pressure and turbulent viscosity in a passage were obtained in the closing of wicket gate on a platform of the software ANSYS FLUENT. The results show that the evolution of the flow field is unsteady with decrease of the geometrical opening of the gate. The details of the flow changes are obtained in the moving rigid body domain. The method can be used to simulate the high Reynolds number incompressible turbulent flow with moving boundary. The calculation provides some references for vortex-induced vibration of the structure in a complex turbulent flow.</P>
</ABST>
<KWDG>
<KWD>Turbulence flow</KWD>
<KWD>dynamic mesh</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
