<ART ID="00871" PID="1901" JID="272" BPAGE="173" EPAGE="179" PII="S2010194512008719" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERFORMANCE OF NEEDLE-FREE INJECTION OF ORGANIC FIBER SOLUTIONS FOR TISSUE ELEVATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUH-RONG</FNM> 
<SNM>WANG</SNM>
<EAD>wangmr@mail.ncku.edu.tw</EAD>
<X-REF REFID="S2010194512008719AF001"></X-REF>
</AUT>
<AUT>
<FNM>MIN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S2010194512008719AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHIH-YUAN</FNM>
<SNM>HU</SNM>
<X-REF REFID="S2010194512008719AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008719AF001">Institute of Aeronautics and Astronautics, National Cheng Kung University, No.1, University Road, Tainan City 701, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>This paper investigates the characteristics of endoscopic needle-free injection and the performance of tissue elevation by an endoscopic needle-free injection system. We choose the stomach of six-months-old pig as the test material, with HPMC and MC as the working fluid. The parameters include the mass flow rate, average power of injection, and the height of tissue elevation, and the evolution of tissue elevation. According to the experiment data, the performance of HPMC is much better than MC, because of the difference of their molecular structure. Longer duration of tissue elevation of the submucosal layer is maintained under the pressure of 90bar and the concentration of HPMC at 0.5%. The tissue elevation is 10.6mm suitable for medical surgery with the higher injection pressure under the same concentration of the working fluid because of the increased injection power. Analysis on the evolution of tissue elevation found that duration time is more than 60 minute under higher concentration of HPMC. The duration of tissue elevation is longer for higher concentration of the working fluid because the higher viscosity under high concentration would result in the elongation of the elevation time. A clear separation of the mucosal layer from the muscle layer is achieved by injecting HPMC in the samples with formalin-fixed and paraffin-embedded sections stained with H&#x0026;E. Results of the experiments would provide the data base for endoscopic surgery in order to assure a successful operation.</P>
</ABST>
<KWDG>
<KWD>Needle-free injection</KWD>
<KWD>HPMC</KWD>
<KWD>tissue elevation</KWD>
<KWD>fiber solution</KWD>
<KWD>fluid viscosity</KWD>
</KWDG>
</FRONT>
</ART>

