<ART ID="00873" PID="1901" JID="272" BPAGE="185" EPAGE="189" PII="S2010194512008732" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEPARATING PLASMA AND BLOOD CELLS BY DIELECTROPHORESIS IN MICROFLUIDIC CHIPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TZONG-SHYNG</FNM> 
<SNM>LEU</SNM>
<EAD>tsleu@mail.ncku.edu.tw</EAD>
<X-REF REFID="S2010194512008732AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI-FENG</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S2010194512008732AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008732AF001">Department of Aeronautics and Astranautics, National Cheng Kung University, No. 1 University Road, Tainan 701, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper, a dielectrophoretic (DEP) micro separator is studied for plasma-blood separation. DEP forces created by non-uniform electric fields are used as deflected forces to deplete blood cells from side walls at a given inlet flow rate <F>(<RM>Q<INF>in</INF></RM>)</F>. Then one can extract plasma through a microchannel on side wall at certain extraction flow rate <F>(<RM>Q<INF>p</INF></RM>)</F>. In this experiment, saline isotonic solution is chosen as dilute solution for whole blood. The minimum dilute ratio (whole blood: saline dilute) is found to be 1:3 for DEP to substantially deplete blood cells from side walls. Exraction of plasma from whole blood sample by DEP force is also investigated. Experimental results show blood cells do not enter side channel by DEP force at inlet flow rate <F><RM>Q<INF>in</INF></RM>=0.5 &#x03BC;1/<RM>min</RM></F> when plasma extract flow rates is <F><RM>Q<INF>p</INF></RM> &#x2264; 0.3 &#x03BC;1/<RM>min</RM></F>. By calculating pure plasma extraction volume fraction, the efficiency in current experiment can reach as high as 20% if dilute ratio 1:3 of whole blood sample is considered.</P>
</ABST>
<KWDG>
<KWD>Dielectrophoresis</KWD>
<KWD>whole blood separation</KWD>
<KWD>plasma</KWD>
</KWDG>
</FRONT>
</ART>

