<ART ID="00876" PID="1901" JID="272" BPAGE="206" EPAGE="213" PII="S2010194512008768" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF BOUNDARY-LAYER THICKNESS ON UNSTEADY FLOW CHARACTERISTICS INSIDE OPEN CAVITIES AT SUBSONIC AND TRANSONIC SPEEDS</MTI>
<RTI>Effects of Boundary-Layer Thickness on Unsteady Flow Characteristics inside Open Cavities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANG-GUO</FNM> 
<SNM>YANG</SNM>
<X-REF REFID="S2010194512008768AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-QIANG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S2010194512008768AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHAO-LIN</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S2010194512008768AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIN-FU</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S2010194512008768AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008768AF001">State Key Laboratory of Aerodynamics, China Aerodynamics Research and Development Center, Mianyang, Sichuan, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>An experimental study was conducted in a 0.6m by 0.6m wind-tunnel to analyze effects of boundary-layer thickness on unsteady flow characteristics inside a rectangular open cavity at subsonic and transonic speeds. The sound pressure level (SPL) distributions at the centerline of the cavity floor and Sound pressure frequency spectrum (SPFS) characteristics on some measurement positions presented herein was obtained with cavity length-to-depth ratio <F>(L/D)</F> of 8 over Mach numbers (<IT>Ma</IT>) of 0.6 and 1.2 at a Reynolds numbers (Re) of 1.23 &#x00D7; 10<SUP>7</SUP> and 2.02 &#x00D7; 10<SUP>7</SUP> per meter under different boundary-layer thickness to cavity-depth ratios <F>(&#x03B4;/D)</F>. The experimental angle of attack, yawing and rolling angles were 0&#x00B0;. The results indicate that decrease in <F>&#x03B4;/D</F> leads to severe flow separation and unsteady pressure fluctuation, which induces increase in SPL at same measurement points inside the cavity at <IT>Ma</IT> of 0.6. At <IT>Ma</IT> of 1.2, decrease in <F>&#x03B4;/D</F> results in enhancing compressible waves. Generally, decrease in <F>&#x03B4;/D</F> induces more flow self-sustained oscillation frequencies. It also makes severer aerodynamic noise inside the open cavity.</P>
</ABST>
<KWDG>
<KWD>Cavity</KWD> 
<KWD>boundary-layer thickness</KWD>
<KWD>unsteady flow characteristics</KWD>
</KWDG>
</FRONT>
</ART>

