<ART ID="00877" PID="1901" JID="272" BPAGE="214" EPAGE="218" PII="S201019451200877X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW APPROACH FOR COMPLETE MIXING BY TRANSVERSE AND STREAMWISE FLOW MOTIONS IN MICRO-CHANNELS</MTI>
<RTI>A New Approach for Complete Mixing</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUH-RONG</FNM> 
<SNM>WANG</SNM>
<EAD>wangmr@mail.ncku.edu.tw</EAD>
<X-REF REFID="S201019451200877XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHIAU-YI</FNM>
<SNM>DAI</SNM>
<X-REF REFID="S201019451200877XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YANG-SHENG</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S201019451200877XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200877XAF001">Institute of Aeronautics and Astronautics, National Cheng Kung University, No.1, University Road, Tainan City 701, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>Mixing control is an important issue in micro-fluid chip applications, such as &#x03BC;TAS (Micro-Total Analysis System) or LOC (Lab-on-Chip) because the flow at micro-scale is highly laminar. Several flow control schemes had been developed for complete mixing in the micro-channels in the past decades. However, most of the mixing control schemes are performed by utilizing specific excitation devices, such as electrokinetic, magnetic or pressure drivers. This paper investigates a new control scheme which is composed of a series of flow manipulation by changing the pressure at the two inlets of the micromixer as the external excitation. The fluids from two inlets are introduced to a square mixing chamber, which provides a space where the streamwise and transverse flow motions take place. The results show that the micromixer can be used to produce a large recirculation zone with series of small transverse fringes under external excitations. It is found that this new flow pattern enhances mixing processes at the micro-scale. A complete mixing can be achieved under appropriate flow control with the corresponding design.</P>
</ABST>
<KWDG>
<KWD>Micromixer</KWD> 
<KWD>recirculation</KWD>
<KWD>excitation</KWD>
<KWD>transverse fringes</KWD>
</KWDG>
</FRONT>
</ART>

