<ART ID="00880" PID="1901" JID="272" BPAGE="237" EPAGE="241" PII="S201019451200880X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARTICLE-FREE EXTRACTION BY USING MICROCHANNEL STRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TZONG-SHYNG</FNM> 
<SNM>LEU</SNM>
<EAD>tsleu@mail.ncku.edu.tw</EAD>
<X-REF REFID="S201019451200880XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHING-YI</FNM> 
<SNM>PAI</SNM>
<X-REF REFID="S201019451200880XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200880XAF001">Department of Aeronautics and Astranautics, National Cheng Kung University, No. 1 University Road, Tainan 701, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>Modern separation methods of particles are usually prepared by large equipments. In this study, microfluidic chips with backward-facing-step (BFS) microchannel structures and centrifugal force are used to extract particle-free fluid from physical samples at the branch. Numerical simulation and experimental studies were performed to investigate the effects of inlet Reynolds number <F>(<RM>Re</RM><INF>0</INF>)</F>, as well as the particle-free fluid outlet Reynolds number <F>(<RM>Re</RM><INF>1</INF>)</F>, on the minimum radius of particles (R) that can be excluded from the particle-free fluid outlet channel. The fraction of the volumetric flow rate of particle-free extraction &#x03B1; (=extraction flow rate/inlet flow rate) was also obtained to evaluate the efficiency of particle-free extraction. Based on the numerical and experimental results, it is found that the design with 90&#x00B0; elbow inlet channel has a better performance than straight inlet channel. In this experiment, 1.0 &#x03BC;m radius of particles can be successfully separated from the fluid, and the volumetric fraction of the extraction flow rate was approximately 1.8% when inlet and outlet Reynolds numbers are 90 and 3.0 respectively.</P>
</ABST>
<KWDG>
<KWD>Microchannel</KWD> 
<KWD>particle-free extraction</KWD>
<KWD>backward facing step</KWD>
</KWDG>
</FRONT>
</ART>

