<ART ID="00881" PID="1901" JID="272" BPAGE="242" EPAGE="249" PII="S2010194512008811" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTS OF CLOSED-LOOP FLOW CONTROL FOR LAMINAR BOUNDARY LAYERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHENYU</FNM>
<SNM>ZHANG</SNM>
<EAD>zyzhang@nuaa.edu.cn</EAD>
<X-REF REFID="S2010194512008811AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008811AF001">Department of Aerodynamics, College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Yudao Street 29, Nanjing, 210016, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The Tollmien-Schlichting (T-S) instability is important for the transition process of boundary layer flows. The cancellation of its unstable modes will help delay the occurrence of transition and then turbulence. In this article the T-S instability was attempted to attenuate through an active closed-loop control strategy. The frequency responses of unstable travelling T-S waves were obtained for the implementation of control strategy. Information such as velocity disturbances of both incoming unstable waves and cancelling waves were then fed into the control system. A controller was deliberately designed and tested for the active cancellation of instabilities which were excited by velocity disturbances normal to the wall. The cancellation performance of the control system was validated by experiments in a low turbulence wind tunnel, which proved the functionality of above control strategy upon the active cancellation of boundary layer instabilities.</P>
</ABST>
<KWDG>
<KWD>T-S instability</KWD> 
<KWD>closed-loop control</KWD>
<KWD>laminar boundary layers</KWD>
</KWDG>
</FRONT>
</ART>

