<ART ID="00887" PID="1901" JID="272" BPAGE="283" EPAGE="292" PII="S2010194512008872" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW ACTIVE CONTROL STRATEGY FOR WIND-TURBINE BLADES UNDER OFF-DESIGN CONDITIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RI-KUI</FNM>   
<SNM>ZHANG</SNM>
<EAD>zhangrikui@gmail.com</EAD>
<X-REF REFID="S2010194512008872AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIE-ZHI</FNM>
<SNM>WU</SNM>
<X-REF REFID="S2010194512008872AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHI-YI</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S2010194512008872AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008872AF001">State Key Laboratory for Turbulence and Complex Systems, College of Engineering, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>A new active control strategy for wind-turbine blades under off-design conditions has been investigated in this paper. According to our previous work, in comparison with the traditional straight leading-edge blade, a new kind of bionic blades with a sinusoidal leading edge can significantly enhance the turbine's power output at high speed inflows. However, the wavy leading-edge shape is unfavorable under the design operating conditions since an early boundary-layer separation is inevitable for a wind-turbine blade because of the geometric disturbances of the leading-edge tubercles. But for the present active control, the deflect in wavy leading-edge blades can be eliminated by introducing a series of small flat delta wings as the control units, since delta wings can also generate powerful leading-edge vortices. As a preliminary test, our numerical results show that, the shaft-torque fluctuation in the turbine's stall region can be improved from 27.8% for a straight leading-edge blade (no control) to 8.9% for the present active control; and by adjusting the control parameters, the control units nearly have not any negative effect on the blade's shaft torque under the design conditions. We believe that, as an auxiliary tool of the conventional control strategies, the present active control approach may be favorable to generate a more stable and more controllable power output for wind turbines under all operating conditions (even in the yawed inflows).</P>
</ABST>
<KWDG>
<KWD>Wind turbine</KWD>
<KWD>active control</KWD>
<KWD>delta wing</KWD>
</KWDG>
</FRONT>
</ART>

