<ART ID="00888" PID="1901" JID="272" BPAGE="293" EPAGE="303" PII="S2010194512008884" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENERGY SPECTRUM OF DISTURBANCE AT TURBULENT TRANSITION VIA ENERGY GRADIENT METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUA-SHU</FNM>
<SNM>DOU</SNM>
<EAD>tsldh@nus.edu.sg</EAD>
<X-REF REFID="S2010194512008884AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008884AF001">Temasek Laboratories, National University of Singapore, 117411, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>BOO CHEONG</FNM>
<SNM>KHOO</SNM>
<EAD>mpekbc@nus.edu.sg</EAD>
<X-REF REFID="S2010194512008884AF002"></X-REF>
</AUT>
<AFF ID="S2010194512008884AF002">Department of Mechanical Engineering, National University of Singapore, 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>The energy gradient theory for flow instability and turbulent transition was proposed in our previous work. The theoretical result obtained accords well with some experimental data for pipe and channel flows in the literature. In the present study, the energy gradient theory is extended to examine the effect of disturbance frequency on turbulent transition. Then, the energy spectrum of disturbance at the turbulent transition is obtained, which scales with the wave number by an exponent of &#x2013;2. This scaling is near to the K41 law of &#x2013;5/3 for the full developed isentropic homogenous turbulence. The difference for the two energy spectra may be due to the intermittency of turbulence at the transition state. The intermittence causes the distribution of the energy spectrum to take on a steeper gradient (tending to &#x2013;2 from &#x2013;5/3). Finally, the flow instability leading to turbulent transition can be classified as two-dimensional (2D) or three-dimensional (3D) in terms of the wave number and the Re. It is found that there is an optimum wave number which separates the 2D and 3D transitions and at which the disturbance energy at transition is minimum.</P>
</ABST>
<KWDG>
<KWD>Energy spectrum</KWD>
<KWD>disturbance</KWD>
<KWD>turbulent transition</KWD>
<KWD>disturbance frequency</KWD>
</KWDG>
</FRONT>
</ART>
