<ART ID="00892" PID="1901" JID="272" BPAGE="331" EPAGE="340" PII="S2010194512008926" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL INVESTIGATION OF ENGINE INLET VANE HOT&#x2013;AIR ANTI&#x2013;ICING SYSTEM WITH SURFACE AIR FILM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI</FNM>
<SNM>MA</SNM>
<EAD>valen@nuaa.edu.cn</EAD>
<X-REF REFID="S2010194512008926AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEIJIAN</FNM>
<SNM>CHEN</SNM>
<EAD>valen@nuaa.edu.cn</EAD>
<X-REF REFID="S2010194512008926AF001"></X-REF>
</AUT>
<AUT>
<FNM>DALIN</FNM>
<SNM>ZHANG</SNM>
<EAD>valen@nuaa.edu.cn</EAD>
<X-REF REFID="S2010194512008926AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008926AF001">College of Aerospace, Nanjing University of Aeronautics and Astronautics, No.29 Yudao Street, Nanjing, Jiangsu 210016, <CNY>PR China</CNY></AFF>
</A-GRP>
<ABST>
<P>The inlet vane of aircraft engine needs to be equipped with anti-icing system to prevent ice accretion on the leading edge due to flight safety requirements, and the engine bleed hot-air is mostly used to heat the vane surface in anti-icing system. In order to save the energy consumption, a new anti-icing structure was developed and investigated with numerical simulation. Besides the use of small tunnels to enhance the heat transfer characteristics, a narrow gap was opened and assigned on the vane surface at the end of the anti-icing tunnels, and the exhaust hot-air was released from the gap to form an air film on the outside surface, which was supposed to prevent the droplets from impinging to the surface and sweep the droplets away. The droplets impingement on the vane surface was investigated by solving the 3D Eulerian air/droplets twophase model, and the impingement results were compared with the original system. Meanwhile, the thermodynamic analysis of the anti-icing system was presented in this paper. The results indicate that the air film is effective to decrease the droplets impingement area, and the new structure could provide more heat flux for anti-icing than the regular anti-icing structure.</P>
</ABST>
<KWDG>
<KWD>Anti-icing</KWD>
<KWD>engine inlet vane</KWD>
<KWD>aircraft icing</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
