<ART ID="00900" PID="1901" JID="272" BPAGE="406" EPAGE="416" PII="S2010194512009002" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF FLOW AND HEAT TRANSFER CHARACTERISTIC OF 4K REGENERATORS AT HIGH FREQUENCY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHUOPEI</FNM>
<SNM>LI</SNM>
<EAD>peggy_goodluck@nuaa.edu.cn</EAD>
<X-REF REFID="S2010194512009002AF001"></X-REF>
</AUT>
<AUT>
<FNM>YANLONG</FNM>
<SNM>JIANG</SNM>
<EAD>peggy_goodluck@nuaa.edu.cn</EAD>
<X-REF REFID="S2010194512009002AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009002AF001">Man-Machine-Environment Engineering ,College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing 210016, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHIHUA</FNM>
<SNM>GAN</SNM>
<EAD>Gan_zhihua@zju.edu.cn</EAD>
<X-REF REFID="S2010194512009002AF002"></X-REF>
</AUT>
<AUT>
<FNM>LIMIN</FNM>
<SNM>QIU</SNM>
<X-REF REFID="S2010194512009002AF002"></X-REF>
</AUT>
<AFF ID="S2010194512009002AF002">Institute of Refrigeration and Cryogenics, Zhejiang University, Hangzhou 310027, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Regenerator is a key component for all regenerative cryocoolers. 4K regenerative cryocoolers can be applied to provide cooling for low temperature superconductors, space and military infrared detectors, and medical examination etc. Stirling type pulse tube cryocoolers (SPTC), one type of regenerative cryocoolers, operate at high frequencies. As a result, SPTCs have the advantage of compact structure and low weight compared with G-M type pulse tube cryocoolers operating at low frequencies. However, as the frequency increase the thermal penetration depth of helium gas in the regenerator is greatly reduced which makes the heat transfer between the gas and the regenerator worse. In order to improve the heat transfer efficiency, regenerator materials with smaller hydraulic diameters are used. Therefore the flow resistance between the gas and the regenerator material will increase leading to larger pressure drop from the hot end to the cold end of the regenerator. The cooling performance is deteriorated due to the decreased pressure ratio (maximum pressure divided by minimum pressure) at the cold end. Also, behavior of helium at 4K deviates remarkably from that of ideal gas which has a significant influence both the flow and heat transfer characteristic within a regenerator. In this paper numerical simulation on the behavior of a 4K regenerator at high frequency is carried out to provide guidance for the optimization of the flow and heat transfer performance within a regenerator. Thermodynamic analysis of effect of the non-ideal gas behavior of helium at 4K on 4K regenerator at high frequency is investigated.</P>
</ABST>
<KWDG>
<KWD>Regenerator</KWD>
<KWD>high frequency</KWD>
<KWD>4K</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
