<ART ID="00901" PID="1901" JID="272" BPAGE="417" EPAGE="423" PII="S2010194512009014" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTION OF &#x0022;S&#x0022; CHARACTERISTICS OF A PUMP-TURBINE WITH SMALL OPENING BASED ON V2F MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JINTAO</FNM>
<SNM>LIU</SNM>
<EAD>liujintao86@hotmail.com</EAD>
<X-REF REFID="S2010194512009014AF001"></X-REF>
</AUT>
<AFF ID="S2010194512009014AF001">Department of chemical and biological engineering, Zhejiang University, Hangzhou, <CNY>China</CNY></AFF>
<AUT>
<FNM>SHUHONG</FNM>
<SNM>LIU</SNM>
<EAD>liushuhong@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S2010194512009014AF002"></X-REF>
</AUT>
<AUT>
<FNM>YULIN</FNM>
<SNM>WU</SNM>
<X-REF REFID="S2010194512009014AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUEKUN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S2010194512009014AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHIGANG</FNM>
<SNM>ZUO</SNM>
<X-REF REFID="S2010194512009014AF002"></X-REF>
</AUT>
<AFF ID="S2010194512009014AF002">State Key Laboratory of Hydroscience and Engineering, Tsinghua University, Beijing, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The characteristic of a pump-turbine during the whole starting or stopping period couldn&#x0027;t be calculated accurately by CFD method and most of turbulence models were found inaccurate in the calculation of small opening condition, so a proper turbulence model was needed for the further study of pump-turbine. V2F model which was valid to the solid wall and SST <F>k-&#x03C9;</F> model were used to calculate the pump-turbine with two openings that one was a small opening and the other was large opening. Results showed that V2F model can be used to simulate characteristics of pump-turbine in the whole opening range and the SST <F><IT>k-&#x03C9;</IT></F> model can be used only for large openings. Results of V2F model are accuracy and it realizes the real flow in the near wall region. Results of V2F model can obtain small vortexes and some complex flow phenomenon and they are much different from results of SST <F><IT>k-&#x03C9;</IT></F> model. The V2F model might be used to simulate the starting or stopping period of a pump-turbine.</P>
</ABST>
<KWDG>
<KWD>Pump turbine</KWD>
<KWD>S characteristic</KWD>
<KWD>V2F turbulence model</KWD>
<KWD>small opening</KWD>
</KWDG>
</FRONT>
</ART>
